<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <title>Студенты</title>
</head>
<body>
    <h2>Список студентов:</h2>
    <table class="table table-hover table-condensed table-bordered" id="table">
        <thead><tr><th>Имя</th><th>Возраст</th><th>Группа</th><th></th>Действия</tr></thead>
        {{#each students}}
        <tbody>
                <td>{{this.name}}</td>
                <td>{{this.age}}</td>
                <td>{{group.id}}</td>

                <td>
                    <a href="/students/{{this.id}}/update" class="btn btn-warning">Изменить</a>
                    <form action="/students/{{this.id}}/delete" method="POST" style="display:inline;">
                        <input type="submit" value="Удалить" class="btn btn-danger"/>
                    </form>
                    <br>
                </td>
        </tbody>
        {{/each}}
    </table>
    <br>
    <p><a href="/students/create" class="btn btn-success">Добавить студента</a></p>

        
    <p><a href="/lessons">К расписанию</a></p>

</body>
<html>